<!DOCTYPE html>
<html>
    <head>
        <title>Activity: Hyperlinks and Attributes</title>
    </head>
<body>
    <h1><center>You are at the activity/index page.</center></h1>
    <img src="https://place-puppy.com/300x300">

    <ol type="a">
        <li><a href = index.html>index.html</a></li>
        <li><a href = "../a2/music/index.html">music/index.html</a></li>
        <li><a href = "../a2/music/listing.html">listing.html</a></li>
        <li><a href = "../a2/music/reviews.html">music/review.html</a></li>
    </ol>
</body>
</html>